# POA_GNOME_Magnifier_Magnifier Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
POA_GNOME_Magnifier_Magnifier__vepv * | vepv

## Detailed Description

Definition at line 1141 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_GNOME_Magnifier_Magnifier::_private

Definition at line 1142 of file GNOME_Magnifier.h.

POA_GNOME_Magnifier_Magnifier__vepv* POA_GNOME_Magnifier_Magnifier::vepv

Definition at line 1143 of file GNOME_Magnifier.h.

Referenced by get_skel_small_GNOME_Magnifier_Magnifier().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h